Subject: L68K: affs - good news at last?
From: [email-masked] (Hans-Joachim Widmaier)
To: [email-masked]
Date: Tue, 7 Oct 97 07:08:17 +0200

Hi guys,

here it is, the affs that compiles and
works with 2.1.56 and up.

I've discovered new problems when I did
some additional tests yesterday (hard
links worked in no respect). Also I was
able to make them work, I don't think
everything is fine and dandy now.

Please give this a try and report any
bug or weirdness you discover. And
please keep in mind that there's still
a chance that you might lose data. :-(

This is a tar archive rather than a
patch, as I think that the 68k tree and
the "official" tree are out of sync.

Thanks for your patience
jbhr

[tar file here is in jbhr-affs-3.6b1.tar.gz]